Subject: g98 compilation problems again

From: "孟长功" <cgmeng:at:dlut.edu.cn>
Date: Wed, 16 Jul 2003 2:5:24 +0800

Hi! Everyone!

After added libblas.a which I compiled on this machine, I tried to recompile my g98 according to 
the instruction on USER REFERENCE, I still found the following errors:
07/15/03 20:24:48 T = 0.020/0.030 sec. 0 error(s) Maximum. Severity: 0
1501-510 Compilation successful for file ml109.f.
rm -f ml109.f
xlf -q64 -qintsize=8 -qrealsize=8 -qextname -qarch=auto -qtune=auto -qp
hsinfo -qcharlen=32760 -NQ70000 -NT240000 -ND15000 -c
ld: 0711-317 ERROR: Undefined symbol: .dspmv
ld: 0711-317 ERROR: Undefined symbol: .dgemm
ld: 0711-345 Use the -bloadmap or -bnoquiet option to obtain more information.
make: 1254-004 The error code from the last command is 8.

I wonder if ESSLLIB shipped from IBM can solve this problem.

Sincerely yours